{
   "name": "query-app-ts",
   "version": "0.0.0",
   "description": "MyFlat.TS",
   "main": "app.js",
   "author": {
      "name": ""
   },
   "devDependencies": {},
   "dependencies": {
      "jquery": "^3.3.1"
   }
}
